Bug 542504 - In KDE distro KPackageKit does not download files or packages.
In KDE distro KPackageKit does not download files or packages.
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2009-11-29 19:15 EST by John Griffing
Modified: 2010-12-03 21:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 21:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Griffing 2009-11-29 19:15:06 EST
Description of problem: KPackageKit skips file download and instead displays a list of files.

Version-Release number of selected component (if applicable):

How reproducible: Select System from the menu. Select Software Management.  KPackageKit loads. On the right hand side of the screen select the drop down and click on Package Collections. Select a package for download. Click on Apply. Click on Install Now in next window.  Here the error occurs. Instead of downloading the package the file list is presented.

Steps to Reproduce:
1. See above.
Actual results: List of files is presented.

Expected results:  Selected package should be downloaded.

Additional info: None.
Comment 1 Steven M. Parrish 2009-12-06 21:49:53 EST
This bug has been triaged

Fedora Bugzappers volunteer triage team
Comment 2 Bug Zapper 2010-11-04 00:55:17 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2010-12-03 21:33:11 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.